# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib

# Test binary, build with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out

# gRPC-generated Golang files
*.pb.go

# vendor folder/files
*vendor/*

# debug files
*debug*

# generated mock files
*mock/*

# compiled solidity files
sol/*
